/* ---------------------------------------------------- general */
body{
    background-color: #eee;
    font-size:14px;
}

h1
{
    font-weight: bold;
    font-size: 22px;
    color: #444;
    margin-top: 0px;
    margin-bottom: 4px;
}

h2
{
    font-weight: bold;
    font-size: 19px;
    color: #555;
    margin-top: 5px;
}

h3
{
    font-weight: bold;
    font-size: 14px;
    color: #334455;
}

/* ---------------------------------------------------- page head */

.mainHeader{
    margin-bottom:10px;
}

.topHead .col-xs-12{
    background-color:#6e6ea7;
    height:40px;
}

.personalArea{
    color:#fff;
    margin-top:10px;
}

.navbarRow{
    background-color:#fff;
}

.navbar{
    margin-top:7px;
    margin-bottom:7px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.navbar-nav li:hover {
    background-color: #eee !important;
    transition: all 0.4s ease;
}

.navbar-brand img{
    margin-top:-5px;
}

/* ---------------------------------------------------- page body */
.mainBody{
    background-color:#fff;
    position:relative;
    top:-100px;
    padding:20px;
    margin-bottom: -40px;
}

.breadcrumbsLocation{
    text-align:left;
}

.pageContent{
    margin-top:15px;
}



/* ---------------------------------------------------- page footer */
footer{
    padding:20px 0;
    background-color:#333;
    color:#fff;
    font-size:12px;
}

/* ---------------------------------------------------- tools */

.trn {
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}

.rnd {
    border-radius: 5px;
}

.border {
    border: 1px solid #bbb;
}

.shadow {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.shadow:hover {
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
}

.img-right {
    float: right;
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 7px;
}

.img-left {
    float: left;
    margin-right: 10px;
    margin-left: 0px;
    margin-top: 7px;
    margin-bottom:10px;
}

.do-center {
    margin: 0 auto!important;
}

.noPadding {
    padding: 0 !important;
}

.w100{
    width:100%;
}

.marginBottom{
    margin-bottom:10px;
}

.yes{
    color:#1eb41e !important;
}

.no{
    color:#ff0000 !important;
}

.maybe{
    color:#333 !important;
}

.tbl_space{
    border-collapse: separate !important;
    border-spacing: 3px;
}

.two-col-right{
    text-align:left;
}

.two-col-left{
    text-align:right;
}

/* ---------------------------------------------------- pages */
.fa_filters {
    color:#333;
    padding:3px 7px;
    font-size:20px !important;
}
.fa.disabled,.fa[disabled],.disabled > .fa,[disabled] > .fa {
    opacity: 0.2;
}

/* ---------------------------------------------------- links */
a {
    color: #22f!important;
}

a:hover {
    color: #3D75B5;
    transition: all 0.4s ease;
}

/**/
a.lnk1 {
    color: #000 !important;
}

a.lnk1:hover {
    color: #000 !important;
    text-decoration: none;
}

/*nav*/
a.lnk2 {
    color: #000 !important;
    font-size:15px;
}

a.lnk2:hover {
    color: #000 !important;
    text-decoration: none;
}

/*footer*/
a.lnk3 {
    color: #ffffcc !important;
    text-decoration: none;
}

a.lnk3:hover {
    color: #eee !important;
    text-decoration:underline;
}

/*personalArea*/
a.lnk4 {
    color: #ffffcc !important;
    text-decoration: underline;
}

a.lnk4:hover {
    color: #eee !important;
    text-decoration:none;
}

/*btn*/
a.btn {
    color: #fff !important;
}

a.btn:hover {
    color: #eee !important;
    text-decoration: none;
}

/* ----------------------------------------------------  back-to-top */

#back-to-top {
    position: fixed;
    bottom: 20px;
    left: 20px;
    background: rgba(60, 60, 126, 0.5);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    text-align:center;
    border-radius: 8px;
    display: none;
    transition: all 0.6s ease;
    z-index: 10;
}

#back-to-top i {
    color: #fff;
    position: relative;
    left: 2px;
    top: 5px;
    font-size: 45px;
    font-weight: bold;
    transition: all 0.6s ease;
}

#back-to-top:hover {
    background: rgba(60, 60, 126, 0.8);
}

#back-to-top:hover i {
    color: #fff;
    top: -5px;
}

/* ---------------------------------------------------- misc */
.mainBtnWidth{
    width:160px;
}

.fullBtnWidth{
    width:100%;
    margin-bottom:10px;
}

.ui-widget-overlay{
    opacity: .5!important;
    background:#000!important;
}

.ui-dialog-titlebar-close{
    right:auto!important;
    left:10px!important;
}

.ui-dialog-title{
    float:right!important;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset{
    float:left!important;
}

#backgroundPopup
{
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	border: 1px solid #cecece;
	z-index: 1;
}
#popupContact
{
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 450px;
	width: 1000px;
	background: #ffffff;
	border: 4px solid #999999;
	z-index: 2;
}


/* ---------------------------------------------------- breakpoints */
@media only screen and (max-width: 768px) {
    .navbar-brand{
        padding: 15px 3px 15px 0px;
    }

    .navbar-toggle{
        margin-left:10px;
    }

    .navbar-brand img{
        width:80%;
        padding-top: 5px;
    }

    .mainBody{
        margin: 0px 5px -60px 5px;
    }

    .topImage{
      display: block;
      height: 30vh;
      object-fit: cover;
    }

    .breadcrumbsLocation{
        display:none;
    }

    .two-col-right{
        text-align:center;
        margin-bottom:10px;
    }

    .two-col-left{
        text-align:center;
    }
}